Error

two or more packages specified (libavahi-core7 libsane-extras)